tile.dirt.name=Soil
tile.dirt.default.name=Soil

item.fish.cod.raw.name=Raw Cod
item.fish.cod.cooked.name=Cooked Cod

item.seeds.name=Wheat Seeds

achievement.overkill.desc=Deal nine hearts of damage in a single hit